%[y] = interpolation(xo,yo,x1,y1,x)
%Linear interpolation between two known points
%(xo,yo) and (x1,y1).
%For a value x in the interval [xo x1], 
%the value of y is returned.

function [y] = interpolation(xo,yo,x1,y1,x)
    y = yo+(x-xo)*(y1-yo)/(x1-xo);
end
