% Load two vectors Pressure and Boiling Point series

%INPUT ARGUMENTS:
% fileName: the name of file to search

%OUTPUT ARGUMENTS:
% pSeries: the series of pressure values provided by the data.txt file
% bpSeries: the series of boiling point values provided by the data.txt file

function [pSeries bpSeries] = loadData(fileName)
    A = importdata(fileName);
    pSeries = A(:,1);
    bpSeries = A(:,2);
    clear A; %Free allocated memory for matrix A
end
