% It reports the pressure and boiling point
% and it displays the appropriate information about data (experimental or
% not)

% Arguments: 
% pressure: user desired pressure
% boilingPoint: calculated boiling point
% isExperimental: if true then this boiling point is experimental data else
% is calculated by interpolation

function printCalculationResults(pressure, boilingPoint, isExperimental)
    fprintf('The boiling point at %f bar is %f oC \n', pressure, boilingPoint);
    
    if (isExperimental)
        disp('The result comes from experimental data');
    else
        disp('The result comes from linear interpolation of experimental data.')
    end
end

