% Print Pressure and Boiling Point Table

%INPUT ARGUMENTS:
% pSeries: the series of pressure values provided by the data.txt file
% bpSeries: the series of boiling point values provided by the data.txt file

%OUTPUT ARGUMENTS:
% none

function printTable( pSeries, bpSeries )

disp('Pressure(bar),Temprature(oC)')
    
    for k=1:length(pSeries)
        
        fprintf('%f - %f \n', pSeries(k), bpSeries(k))
        
    end
end
