% It ask user to provide a pressure value to calculate the boiling point
% It asks until the pressure value is valid

%INPUT ARGUMENTS:
% pSeries: the series of pressure values provided by the data.txt file

%OUTPUT ARGUMENTS: 
% desiredPressure: pressure value provided by the user

function [ desiredPressure ] = askUserPressure( pSeries )
    while true
        disp(' ')
        
        minPressure = min(pSeries);
        maxPressure = max(pSeries);
        
        fprintf('Type the system pressure (from %f to %f bars):', minPressure, maxPressure);
        
        desiredPressure = input('? ');
        
        if ( desiredPressure >= minPressure ) && ( desiredPressure <= maxPressure );
            break;
        end
        
        disp('Wrong value')
        disp(' ')
    end
end